#!/bin/ksh
#SBATCH -n 1
#SBATCH -t 78:00:00
#SBATCH -J remaporas5
#SBATCH -o remaporas5-%j.log   


set -exv

year1=1991
year2=1999
for year in `seq $year1  $year2` ; do 
cdo setmisstoc,0 -remapbil,/esarchive/scratch/jacosta/TMP/bathy_meter_ORCA1.nc -fillmiss2 -setctomiss,0 -setgrid,/esarchive/scratch/jacosta/TMP/bathy_meter_ORCA025.nc /esarchive/releases/nudging/ocean/ORCA025L75/fc00/s5_fc0_${year}.nc /esarchive/releases/nudging/ocean/s5/ORCA1L75/fc00/s5_fc0_${year}b.nc ;  
done
